import { Stack } from 'expo-router';

export default function Layout() {
  return (
    <Stack screenOptions={{ headerShown: false }}>
      <Stack.Screen name="index" options={{ title: 'Dashboard Banners' }} />
      <Stack.Screen name="create" options={{ title: 'Create Banner' }} />
      <Stack.Screen name="edit/[id]" options={{ title: 'Edit Banner' }} />
    </Stack>
  );
}